::-webkit-scrollbar { width: 15px; height: 3px;}
::-webkit-scrollbar-button { display: none;}
::-webkit-scrollbar-track { background-color: #f3f3f3; }
::-webkit-scrollbar-track-piece { background: #eee; }
::-webkit-scrollbar-thumb { background: #999;}
::-webkit-scrollbar-corner {}
#wrap { --scrollbar-width: 15px; }

a,button,input,textarea {outline:none; }
body {
min-width:320px;
-webkit-text-size-adjust: 100%;
-moz-text-size-adjust: 100%;
-ms-text-size-adjust: 100%;
}
@media screen and (min-width:0\0){body{margin-right:1px;}}/*ie9~10적용핵*/
@media screen and (max-width:1440px){
	body{margin:0 auto;}
}
body.overflowH {overflow:hidden; touch-action: none;}

/* ios 슬라이드, 스크롤시 깜빡일 경우 아래 소스 제거 */
/*img { image-rendering: -webkit-optimize-contrast; transform: translateZ(0); backface-visibility: hidden;}*/
input::-webkit-input-placeholder,textarea::-webkit-input-placeholder { color: #d5d5d5; font-weight:normal; }
/*input,textarea {font-size:16px;}*/
input, textarea {touch-action: manipulation; }
button{-webkit-appearance: none; -moz-appearance: none; appearance: none; touch-action: manipulation;}
input[type=number] { -moz-appearance: textfield; }
input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button { -webkit-appearance: none; }
input[type="button"], input[type="text"], input[type="password"], input[type="tel"], input[type="image"], textarea, select {-moz-appearance: none; -webkit-appearance: none;  appearance: none; }

.body-order select,
.body-order .chosen-container {font-size:14px;}

.form_element textarea {font-size:13px;}
.slick-slider * {outline: 0;border: 0;}
.noCousor {cursor:default;}

.slick-dots {bottom:15px;}
.slick-dots li {margin:0 3px;}
.slick-dots li button {width:6px; height:6px; padding:0; background-color:#e5e5e5; border-radius:3px; box-sizing:border-box; }
.slick-dots li.slick-active button {width:40px; background-color:#000;}

.location_wrap .location_cont{width:100%; margin:0 auto;}
.foot_list ul{overflow:hidden; max-width:var(--content-w-s); margin:0 auto;}
.scroll_wrap{display:none /*position:absolute; top:339px; left:50%; max-width:var(--content-w-s); margin-left:-720px; z-index:100;*/}
#shop_cart_wrap .btn_shop_cart_box{position:absolute; top:0px; left:50%; max-width:var(--content-w-s); margin-left:-720px;}
#shop_cart_wrap .cart_tab_list{max-width:var(--content-w-s); margin:0 auto; font-size:14px;}
.cart_tab_box{position:relative; max-width:var(--content-w-s); height:280px; margin:0 auto;}

/*게시판 관련*/
.board_write_table th,
.board_write_table td,
.board_list_table td,
.board_list_table th{padding: 15px 10px 15px 14px; border-bottom:1px solid #eaeaea !important; font-size:14px; font-weight:500;}
.board_list_table td img,
.board_list_table th img {vertical-align:middle;}

input[type="text"], input[type="password"],
.capcha_img {border:1px solid #eaeaea;}
.board_write_box .write_editor iframe {border-bottom:none !important;}

/* order.css 페이코결제 레이아웃*/
.payco_payment .form_element label.choice_payco span{position:relative;}
.payco_payment .form_element label.choice_payco span img{position:absolute; top:0; vertical-align:middle;}
.payco_payment .form_element label.choice_payco.on span img{position:absolute;}

#wrap .text_warning {color:#d6363a;}
.form_element label {font-size:14px;}
/* 꾸미기 영역 */
#Resize_imgArea { text-align: center; }
#Resize_imgArea img { max-width:100%;}
#Resize_imgBoard img { max-width:100%;}
/* 셀렉트박스 */
#wrap .chosen-single {border:1px solid #eaeaea;}
.layer_wrap .chosen-container {font-size:14px;}

/* 글자수 작을 때, 사용불가 */
#wrap .member_warning.prior_wrong input,
#wrap .member_warning.prior_wrong textarea,
#wrap .member_warning.prior_wrong .prior_input,
#wrap .member_warning.prior_wrong .chosen-single{border:1px solid #383838;}
#wrap .member_warning.prior_wrong .text_warning{color:#383838;}
#wrap .member_warning.prior_wrong .form_element{border:1px solid #383838;}

/* 안전도 낮음 */
#wrap .member_warning.prior_half_pass .text_warning{color:#383838;}

/* 준비중 */
.site_ready{width:auto; max-width:578px; margin:15% auto 0;}

/* 이용제한 쇼핑몰 */
.blackout{width:auto; max-width:578px; margin:15% auto 0;}

/* 성인인증 시작 */
.adult_wrap .adult_guest_cont .guest_tit_box{width:auto; max-width:710px; margin:5% auto 80px auto;}
.adult_wrap .guest_tit_box em{font-size:24px;}
.adult_wrap .guest_tit_box .btn_exit{border:1px solid #383838; background:#383838; color:#fff;}
.adult_wrap .guest_login_wrap .guest_login_box{width:auto; max-width:1000px; }
.adult_wrap .guest_login .login_input_sec button{ border:1px solid #383838; background:#383838; font-size:14px;}
.adult_wrap .guest_login .login_input_sec button:hover{border:1px solid #383838; color: #383838; background:#fff;}

.adult_wrap .guest_login .login_sns_sec a{ width:auto; height:43px; margin:0 0 5px 0; text-align:left; line-height:43px; font-size:13px;}
.adult_wrap .guest_login .login_sns_sec a img{vertical-align:middle; width:auto; max-height:40px; max-width:100%;}
.adult_wrap .guest_login .login_sns_sec a span{padding:0;}

.adult_wrap .guest_login .btn_login_box{overflow:hidden; padding:20px 0 0 0; border-top:1px solid #dcdcdc; text-align:center; font-size:0;}
.adult_wrap .guest_login .btn_login_box li{float:left; margin:0 0 0 10px;}
.adult_wrap .guest_login .btn_login_box li:first-child{margin:0 2px;}
.adult_wrap .guest_login .btn_login_box li button{width:150px; height:45px; margin:0; color:#3e3d3c; font-size:13px; border:1px solid #cccccc; background:#fff; cursor:pointer; font-weight:bold;}
.adult_wrap .guest_login .btn_login_box li button:hover{color:#333333; border:1px solid #bbbbbb; background:#fafafa;}
.adult_wrap .guest_login .btn_login_box .btn_join{border:1px solid #383838; background:#383838; color:#ffffff;}
.adult_wrap .guest_login .btn_login_box .btn_join:hover{border:1px solid #383838; color: #383838; background:#fff;}


.adult_wrap .adult_member_cont .member_tit_box{width:auto; max-width:710px; margin:15% auto 0 auto;}
.adult_wrap .member_login_wrap .member_certify_box{width:auto; max-width:900px;}
.guest_btn.base3{border:1px solid #383838; background:#383838;}
.guest_btn.base3:hover{border:1px solid #000; background:#000;}
/* 성인인증 끝 */

/* 회원전용 로그인 인트로 */
.intro_member_wrap .member_login_cont{width:auto; max-width:580px; padding:10% 0 0 0; }
.intro_member_wrap .member_login_box .login_input_sec button{border:1px solid #383838; background:#383838;}
.intro_member_wrap .member_login_box .login_input_sec button:hover{border:1px solid #383838; background:#fff; color:#383838;}
.intro_member_wrap .member_login_box .btn_login_box{ margin:10px auto 0; text-align:center; font-size:0; }
.intro_member_wrap .member_login_box .btn_login_box li{float:none; display:inline-block; margin:0 0 0 10px;}
.intro_member_wrap .member_login_box .btn_login_box li:first-child{margin:0 2px;}
.intro_member_wrap .member_login_box .btn_login_box li button{width:150px;}
.intro_member_wrap .member_login_box .btn_login_box li button:hover{background:#fafafa;}
.intro_member_wrap .member_login_box .btn_login_box .btn_join{background:#383838; border:1px solid #383838;}
.intro_member_wrap .member_login_box .btn_login_box .btn_join:hover{border:1px solid #383838; background:#fff; color:#383838;}
.intro_member_wrap .member_login .id_chk .check-s {display:inline-block;}
.intro_member_wrap .member_login_cont .member_tit_box p {color:#000;}
/* sns 로그인 */
.member_sns_login {text-align:left; font-size:0;}
.member_sns_login > * {margin:3px 0; background:#f8f8f8;}
.member_sns_login a {}
.member_sns_login a img {max-height:40px; max-width:100%; vertical-align:middle;}

.login_sns_sec .txtR,
.member_login_box .txtR{background:#fafafa; display:block;}

.btn_payco_login{display:block; height:43px; line-height:43px; font-size:12px; }
.btn_payco_login .imgL {width:60px; float:left; background:#D2281E; text-align:center; margin-right:10px;}
.btn_facebook_login{display:block; margin:5px 0 0 0; height:43px; line-height:43px; font-size:12px;}
.btn_facebook_login .imgL {width:60px; float:left; background:#365BAC; text-align:center; margin-right:10px;}
.btn_naver_login{display:block; margin:5px 0 0 0; height:43px; line-height:43px; font-size:12px;}
.btn_naver_login .imgL {width:60px; float:left; background:#44BA2F; text-align:center; margin-right:10px;}
.btn_kakao_login{display:block; margin:5px 0 0 0; height:43px; line-height:43px; font-size:12px;}
.btn_kakao_login .imgL {width:60px; float:left; background:#F5D020; text-align:center; margin-right:10px;}
.btn_wonder_login{display:block; margin:5px 0 0 0; height:43px; line-height:43px; font-size:12px;}
.btn_wonder_login .imgL {width:60px; float:left; background:#E31D1A; text-align:center; margin-right:10px;}
.btn_apple_login{display:block; margin:5px 0 0 0; height:43px; line-height:43px; font-size:12px;}
.btn_apple_login .imgL {width:60px; float:left; background:#000; text-align:center; margin-right:10px;}

.member_sns_kakao .btn_kakao_login{display:block; position:relative; margin:5px 0 0 0; height:50px; line-height:50px; }
.member_sns_kakao .btn_kakao_login .imgL {width:60px; position:absolute; left:0; top:0; float:left; background:#FFDF00; text-align:center; border-radius:5px;}
.member_sns_kakao .btn_kakao_login .imgL img { vertical-align:middle;}
.member_sns_kakao .btn_kakao_login .txtR{background:#FFDF00; text-align:center; color:#000; font-size:15px; font-weight:500; border-radius:5px;}

/* 페이징 공통 */
.pagination {clear:both; display:block; margin:20px auto 0;}
.goods_list + .pagination{padding:0; border-top:0; margin:0 auto;}
.pagination li.on span { border-radius: 3px; background:#383838; }

/*  추천순, 판매인기순, 낮은가격순, 높은가격순, 상품평순, 등록일순 */
.goods_pick_list {clear:both; padding:0 20px 30px 0; }
.goods_pick_list:after{clear:both; display:block; content:"";}
.goods_pick_list .pick_list_num {float:right; display:inline-block; margin:0; padding:0 10px 0 0; font-size:14px; color:#999; line-height:42px;}
.goods_pick_list .pick_list_num strong{color:#000001;}
.goods_pick_list .pick_list_box{float:right; margin:0; padding:0; border-top:0; border-bottom:0; height:auto;}
.goods_pick_list .pick_list_box:after{clear:both; display:block; content:"";}
.goods_pick_list .pick_list_box .pick_list {padding:0;}
.goods_pick_list .pick_list_box .pick_list label{padding:0 10px 0 0; color:#999;}
.goods_pick_list .pick_list_box .pick_list label.on{color:#000001; background:none; }
/* 보여지는 갯수(셀릭트 박스) */
.choice_num_view{padding:0;}

/* 마이페이지, 장바구니 > 할인/적립 */
.benefit_list li{display:inline-block; padding-right:20px; line-height:auto;}
.benefit_list .benefit_sale em,
.benefit_list .benefit_mileage em{ background:none; padding-left:0;}
.benefit_list .mileageBtn {vertical-align:middle;}

.choice_sort { float: right; margin-right: 5px;}
.edit98 { width: 98% !important; }

/* 상단 고정 레이어 팝업 */
.pc_top_banner_ctrl .pc_top_banner_close{top:20px;}
/* 비회원 주문불가 안내 */            
.cert_warning{max-width:590px; width:auto;}   
.cert_warning .cert_warning_wrap p{max-width:453px; width:auto;}


@media screen and (max-width:1240px){
	body, th, td, div, li, dl, dt{word-break:keep-all;}
}

@media screen and (max-width:940px){
	.adult_wrap .adult_guest_cont .guest_tit_box {margin:5% auto 20px auto; padding:20px 0 35px 80px; background-size:60px; background-position:left 20px; text-align:left;}
	.adult_wrap .guest_tit_box em{font-size:20px;}
	.adult_wrap .guest_tit_box p{padding:15px 0; line-height:20px; font-size:14px;}
	.adult_wrap .adult_guest_cont{width:80%; margin:20px auto 20px auto; min-width:auto;}
	.adult_wrap .adult_guest_cont .guest_login_wrap{padding:10px 0 30px 0; background:#fff;}
	.adult_wrap .guest_login_wrap{padding:40px 0;}
	.adult_wrap .guest_login_wrap .guest_login_box {width:90%; margin:0 1%; padding:0 4% 2%;}
	.adult_wrap .guest_login_box h3{ font-size:16px; }
	.adult_wrap .guest_login_box .guest_certify {float:none; display:block; width:100%; margin:40px auto 0; text-align:center;}
	.adult_wrap .guest_login_box .guest_login {float:none; display:block; width:94%; margin:40px auto 0; padding:15px 3% 0; border:none;}
	.adult_wrap .guest_login_box .guest_certify button{clear:both; width:80%; display:block; height:36px; margin:5px auto 8px; font-size: 14px;}
	.adult_wrap .guest_login_box .guest_login input { width:100% !important; margin:0 0 8px 0;}
	.adult_wrap .guest_login .login_input_sec > div{clear:both; width:65%;}
	.adult_wrap .guest_login .login_input_sec button {width:30%;}
	.adult_wrap .guest_login .btn_login_box {margin:10px auto 30px;}
	.adult_wrap .guest_login .btn_login_box li {float:none; display:inline-block; margin:0 2px; text-align:center;}
	.adult_wrap .adult_guest_cont .domain_url {margin:70px 0 30px 0;}
}
@media screen and (max-width:860px){
	.adult_wrap .adult_member_cont .member_tit_box {padding:20px 0 35px 0; background:none; }
	.adult_wrap .member_tit_box em{font-size:20px;}
	.adult_wrap .member_tit_box p{padding:15px 0 0; line-height:20px; font-size:14px;}
	.adult_wrap .adult_member_cont{width:80%; margin:20px auto 20px auto; min-width:auto;}
	.adult_wrap .adult_member_cont .member_login_wrap{padding:40px 0;}
	.adult_wrap .member_login_wrap .member_certify_box {width:98%; margin:0 1%;}
	.adult_wrap .member_login_wrap .member_certify_box h3{ font-size:16px; }
	.adult_wrap .member_certify_box .member_certify {display:block; width:100%; margin:40px auto 40px; text-align:center;}
	.adult_wrap .member_certify_box .member_certify li {clear:both;}
	.adult_wrap .member_certify_box .member_certify li button{display:block; width:300px; height:45px; margin:0 0 10px 0;}

	.intro_member_wrap .member_login_cont{width:80%; margin:20px auto 20px auto; min-width:auto;}
	.intro_member_wrap .member_login_box{padding:40px 25px;}	
	.intro_member_wrap .member_login{padding:0 0 5px 0;}
	.intro_member_wrap .member_login h3 {font-size:14px;}
	.intro_member_wrap .member_login .login_input_sec > div{clear:both; width:100%;}
	.intro_member_wrap .member_login .login_input_sec input{ width:100% !important; margin:10px 0 8px 0;}
	.intro_member_wrap .member_login .login_input_sec button{clear:both; width:100%; display:block; height:36px; margin:5px 0 8px 0; font-size: 14px;}
	.intro_member_wrap .btn_login_box {margin:10px auto 0;}
}
@media screen and (max-width:800px){
	.layer_wrap.add_goods_layer {width:96% !important;}
	.ly_date_check_list h5,
	.ly_date_select_list h5,
	.ly_date_search_list h5 {display:none !important;}
	.ly_date_list_box {padding:10px 5px !important; margin-bottom:10px;}
	.ly_date_search_list {clear:both !important; display:block !important;}
	.ly_date_search_list input[type="text"],.ly_date_search_list input[type="password"] {width:45% !important;}
	.add_goods_layer .scroll_box {height:145px !important;}
	.ly_date_select_list .select_box {margin-bottom:0;}
	.ly_date_select_list {margin:0;}
	.ly_date_list_box + .btn_center_box {margin-bottom:10px;}
}
@media screen and (max-width:768px){
	/* board.css 외에 레이어 글쓰기 같이 적용위해 common.css로 */

	.board_write_table th,
	.board_write_table td{ display:block !important; min-height:auto;}

	.board_write_table th,.board_write_table td,.board_list_table th,.board_list_table td {padding: 10px 0 10px 5px;font-size:13px !important;}

	.board_write_table input[type="text"],input[type="password"] {width:90% !important;}
	.board_write_box .write_editor { min-height:200px !important; width:cals(100% - 10px); padding:10px 5px;}
	.board_write_box input[type="text"].file_text {width:40% !important;}
	.board_write_box .capcha_img {width:50% !important;}

	.goods_pick_list {padding:0 10px 20px 0;}
}
@media screen and (max-width:700px){
	.site_ready strong,.blackout > strong {font-size:20px;}
	.site_ready p,.blackout p {font-size:14px;}
	.blackout.incontent .resultview {font-size:12px;}

	.adult_wrap .adult_guest_cont .guest_tit_box {margin:5% auto 10px auto; padding:10px 0 25px 80px;}
	.adult_wrap .guest_login_wrap{padding:30px 0;}
	.adult_wrap .guest_login_box .guest_certify {margin:30px auto 0;}
	.adult_wrap .guest_login_box .guest_login {margin:30px auto 0; }
	
	.adult_wrap .guest_login .btn_login_box li button{ width:80px; height:40px; font-size:12px;}
	.adult_wrap .adult_guest_cont .domain_url {margin:50px 0 20px 0;}

	.adult_wrap .adult_member_cont .member_tit_box {padding:10px 0 25px 0; background:none; }
	.adult_wrap .adult_member_cont .member_login_wrap{padding:30px 0;}
	.adult_wrap .member_certify_box .member_certify {margin:30px auto 30px;}

	.intro_member_wrap .member_login_cont .member_tit_box p{font-size:20px;}
	.intro_member_wrap .member_login_cont .member_tit_box span{font-size:14px;}
	.intro_member_wrap .member_login_box .btn_login_box li {float:none; display:inline-block; margin:0 2px; text-align:center;}
	.intro_member_wrap .member_login_box .btn_login_box li button{ width:80px; height:40px; font-size:12px;}
}

@media screen and (max-width:560px){
	.pagination {margin:10px auto 0;}
	.pagination li {min-width:24px;}
	.pagination li a, .pagination li span {width:24px; height:24px; line-height:24px;}
	.goods_list + .pagination .pagination {margin:0 auto;}
}
@media screen and (max-width:500px){
	.adult_wrap .guest_tit_box em{font-size:16px;}
	.adult_wrap .guest_tit_box p{padding:12px 0; line-height:18px; font-size:12px;}
	.adult_wrap .guest_login_box h3{ font-size:13px; }
	.adult_wrap .guest_login_box .guest_certify {margin:20px auto 0;}
	.adult_wrap .guest_login_box .guest_login {width:100%; margin:20px auto 0; padding:10px 0 0 0;}
	.adult_wrap .adult_guest_cont{width:90%; margin:20px auto 20px auto; min-width:auto;}
	.adult_wrap .adult_guest_cont .domain_url {margin:40px 0 20px 0;}

	.adult_wrap .guest_login .login_input_sec > div{width:100%;}
	.adult_wrap .guest_login .login_input_sec button {clear:both; width:100%; height:36px; line-height:36px;}
}
@media screen and (max-width:400px){
	.adult_wrap .member_tit_box em{font-size:16px;}
	.adult_wrap .member_tit_box p{padding:12px 0; line-height:18px; font-size:12px;}
	.adult_wrap .member_login_wrap .member_certify_box h3{ font-size:13px; }
	.adult_wrap .member_certify_box .member_certify {margin:20px auto 20px;}

	.intro_member_wrap .member_login_cont{width:90%;}
	.intro_member_wrap .member_login_cont .member_tit_box p{font-size:16px;}
	.intro_member_wrap .member_login_cont .member_tit_box span{font-size:13px;}
	.intro_member_wrap .member_login_box{padding:30px 15px;}
	.intro_member_wrap .btn_login_box {margin:0 auto;}
}


/* 추가 CSS */

.base-tabs {
  position: relative;
  display: flex;
  justify-content: center;
  gap: 48px;
  margin-bottom: 40px;
  overflow: auto;
}
.base-tabs::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 1px;
  background: rgb(233, 233, 233);
}
.base-tabs > button, .base-tabs > a {
  font-size: 18px;
  position: relative;
  padding-bottom: 12px;
  cursor: pointer;
  color: rgb(122, 122, 122);
  text-align: center;
  white-space: nowrap;
}
.base-tabs > button.active, .base-tabs > a.active {
  font-weight: 600;
  color: var(--s-point-color);
}
.base-tabs > button.active::before, .base-tabs > a.active::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 1px;
  background: var(--s-point-color);;
}
.base-tabs[data-type=text] {
  gap: 16px;
  justify-content: flex-start;
  margin: 40px 0 12px;
}
.base-tabs[data-type=text]::before {
  display: none;
}
.base-tabs[data-type=text] > button, .base-tabs[data-type=text] a {
  font-size: 14px;
  display: inline-flex;
  align-items: center;
  gap: 4px;
  padding: 0;
}
.base-tabs[data-type=text] > button::before, .base-tabs[data-type=text] a::before {
  content: "";
  position: relative;
  display: inline-block;
  height: 20px;
}
.base-tabs[data-type=text] > button.active::before, .base-tabs[data-type=text] a.active::before {
  width: 20px;
  background-color: rgb(34, 34, 34);
  clip-path: polygon(14% 45%, 22% 37%, 45% 59%, 77% 20%, 86% 27%, 45% 75%);
}
[data-tab-name] {
  display: none;
}
.modal {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(34, 34, 34, 0.5);
  z-index: 400;
}
.modal__wrap {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
}
.modal__container {
  display: flex;
  flex-direction: column;
  position: relative;
  background: rgb(255, 255, 255);
  width: 440px;
}
[data-size=sm] .modal__container {
  width: 384px;
}
[data-size=lg] .modal__container {
  width: 564px;
}
[data-size=xlg] .modal__container {
  width: 666px;
}
[data-size=x100] .modal__container {
  width: 100%;
}
.modal__head {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 20px 32px;
}
.modal__body {
  padding: 0 32px 32px;
  max-height: calc(80vh - 126px);
  overflow-y: auto;
}
.modal__title {
  font-size: 20px;
  color: #000;
  font-weight:500;
}
.modal__close {
  margin-left: auto !important;
  cursor: pointer !important;
  font-size: 0 !important;
  width: 24px !important;
  height: 24px !important;
  background: url("../images/icon-close.svg") 50% 50% no-repeat !important;
}
.modal__close.layer_close {
	position:unset;
	line-height:unset;
	background-color:unset;
}
.modal__buttons {
  display: flex;
}
.modal__buttons .btn {
  flex: 1 0 0;
}
.modal__foot {
  position: sticky;
  bottom: 0;
  margin-top: auto;
  display: flex;
}
.modal__foot .btn[data-color=gray-line], .modal__foot .btn[data-color=light-gray-line] {
  border-width: 1px 0 0;
  font-weight: 500;
}
.modal__foot .btn[data-color=gray-line] + [data-color=gray-line], .modal__foot .btn[data-color=gray-line] + [data-color=light-gray-line], .modal__foot .btn[data-color=light-gray-line] + [data-color=gray-line], .modal__foot .btn[data-color=light-gray-line] + [data-color=light-gray-line] {
  border-left-width: 1px;
}
.modal__body .modal__foot {
  margin-top: 24px;
}
.modal[data-placement=top-right] .modal__wrap {
  justify-content: flex-end;
  align-items: flex-start;
}
.modal[data-placement=bottom-right] .modal__wrap {
  justify-content: flex-end;
  align-items: flex-end;
}
.modal[data-placement=top-left] .modal__wrap {
  justify-content: flex-start;
  align-items: flex-start;
}
.modal[data-placement=bottom-left] .modal__wrap {
  justify-content: flex-start;
  align-items: flex-end;
}
.bt-sheet {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(34, 34, 34, 0.5);
  z-index: 390;
}
.bt-sheet__wrap {
  display: flex;
  justify-content: center;
  align-items: flex-end;
  width: 100%;
  height: 100%;
}
.bt-sheet__container {
  display: flex;
  flex-direction: column;
  position: relative;
  background: rgb(255, 255, 255);
  width: 100%;
  border-radius: 16px 16px 0 0;
  margin: 0 auto;
  transform: translateY(100%);
  transition: all 0.3s;
}
.active .bt-sheet__container {
  transform: translateY(0);
}
.bt-sheet__head {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 24px 16px 0;
}
.bt-sheet__title {
  font-size: 16px;
  font-weight: 600;
  line-height: 1.4;
}
.bt-sheet__title span {
  font-weight: 300;
}
.bt-sheet__body {
  padding: 24px 16px 32px;
  max-height: 70vh;
  overflow-x: hidden;
  overflow-y: auto;
}
.bt-sheet__foot {
  position: sticky;
  bottom: 0;
  margin-top: auto;
  display: flex;
}
.bt-sheet__foot .btn[data-color=gray-line], .bt-sheet__foot .btn[data-color=light-gray-line] {
  border-width: 1px 0 0;
}
.title-type1 {
  font-size: 26px;
  font-weight: 300;
  line-height: 1.4;
  color: rgb(34, 34, 34);
  text-align: center;
}
.title-type2 {
  font-size: 16px;
  font-weight: 600;
  line-height: 1.4;
  color: rgb(34, 34, 34);
}
.shop-basic-info .title-type2 {margin-bottom:16px;}
.title-type3 {
  font-size: 14px;
  font-weight: 300;
  line-height: 1.4;
  color: rgb(122, 122, 122);
  text-align: center;
}
.text-red {
  color: rgb(255, 62, 62) !important;
}
.text-navy {
  color: #000 !important;
}
.text-gray {
  color: rgb(122, 122, 122) !important;
}
.text-blue {
  color: #48b1e3;
}
.text-black {
  color: rgb(34, 34, 34) !important;
}
.text-mid {
  font-weight: 500 !important;
}
.text-bold {
  font-weight: 600 !important;
}
.text-left {
  text-align: left !important;
}
.text-right {
  text-align: right !important;
}
.text-center {
  text-align: center !important;
}
.text-link {
  color: rgb(34, 34, 34);
  text-decoration: underline;
  text-underline-offset: 2px;
  font-size: 13px;
  font-weight: 300;
}
.text-line {
  text-decoration: underline;
  text-underline-offset: 2px;
}
.guide-list {
  margin-top: 24px;
  color: rgb(34, 34, 34);
  word-break: keep-all;
  font-size: 16px;
  font-weight: 300;
  line-height: 1.4;
}
.guide-list a {
  color: rgb(34, 34, 34);
}
.guide-list li {
  position: relative;
  padding-left: 15px;
}
.guide-list li::before {
  content: "-";
  position: absolute;
  left: 0;
  top: 0;
}
.terms-content {
  padding-top: 8px;
  white-space: pre-line;
  word-break: break-all;
  font-size: 14px;
  font-weight: 300;
}
.terms-content strong {
  font-weight: 600;
}
.btn {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  border: none;
  padding: 4px 14px 0;
  height: 40px;
  color: rgb(255, 255, 255);
  background: #292929;
  cursor: pointer;
  font-size: 16px;
  font-weight: 300;
  line-height: 1.4;
}
.btn:disabled {
  background: rgb(211, 213, 219);
}
.btn.blocked {
  width: 100%;
}
.btn em {
  font-weight: 500;
}
.btn[data-size="24"] {
  padding-top: 2px;
  height: 24px;
  font-size: 14px;
  font-weight: 300;
}
.btn[data-size="32"] {
  padding-top: 2px;
  height: 32px;
  font-size: 14px;
  font-weight: 300;
}
.btn[data-size="40"] {
  padding-top: 2px;
  height: 40px;
  font-size: 16px;
  font-weight: 400;
}
.btn[data-size="42"] {
  padding-top: 2px;
  height: 42px;
  font-size: 16px;
  font-weight: 400;
}
.btn[data-size="40"] {
  height: 40px;
  font-size: 16px;
  font-weight: 400;
}
.btn[data-size="48"] {
  height: 45px;
  font-size: 16px;
  font-weight: 300;
}
.btn[data-size="50"] {
  height: 50px;
  font-weight: 500;
}
.btn[data-size="56"] {
  height: 56px;
  font-size: 16px;
  font-weight: 500;
  color:#fff;
}
.btn[data-size="56"] strong {
  font-size: 20px;
  font-weight: 500;
}
.btn[data-color=navy] {
  color: rgb(255, 255, 255);
  background: #000;
}
.btn[data-color=red] {
  color: rgb(255, 255, 255);
  background: #FF5E56;
}
.btn[data-color=navy-white] {
  color: rgb(255, 255, 255);
  background: #000;
  color:#fff;
}
.btn[data-color=navy2] {
  color: rgb(255, 255, 255);
  background: #292929;
}
.btn[data-color=navy]:disabled {
  background: rgb(211, 213, 219);
}
.btn[data-color=navy-line] {
  border: 1px solid rgba(24, 32, 51, 0.5);
  color: #000;
  background: rgb(255, 255, 255);
}
.btn[data-color=navy-line].blocked {
  font-weight: 500;
}
.btn[data-color=gray] {
  color: rgb(255, 255, 255);
  background: rgb(122, 122, 122);
}
.btn[data-color=gray2] {
  color: #000;
  background: #f2f2f2;
  border: 1px solid rgba(34, 34, 34, 0.2);
}
.btn[data-color=gray3] {
  color: #fff;
  background: #aaaaaa;
  border: 1px solid #aaaaaa;
}
.btn[data-color=point] {
  color: rgb(255, 255, 255);
  background: var(--s-point-color);
}
.btn[data-color=gray-line] {
  border: 1px solid rgba(34, 34, 34, 0.2);
  color: rgb(34, 34, 34);
  background: rgb(255, 255, 255);
}
.btn[data-color=gray-line]:disabled {
  color: rgba(34, 34, 34, 0.3);
  border-color: rgb(233, 233, 233);
  background: rgb(244, 244, 244);
}
.btn[data-color=gray-line][data-size=sm] {
  border-color: rgb(211, 211, 211);
}
.btn[data-color=light-gray-line] {
  border: 1px solid rgb(233, 233, 233);
  color: rgb(34, 34, 34);
  background: rgb(255, 255, 255);
}
.btn[data-color=light-gray-line]:disabled {
  color: rgba(34, 34, 34, 0.3);
  border-color: rgb(233, 233, 233);
  background: rgb(244, 244, 244);
}
.btn[data-color=light-gray-line][data-size=sm] {
  border-color: rgb(211, 211, 211);
}
.input-btn {
  position: relative;
  padding: 2px 10px 0;
  height: 40px;
  width: 100%;
  background: rgb(255, 255, 255);
  border: 1px solid rgb(211, 211, 211);
  border-radius: 0;
  outline: none;
  color: rgb(34, 34, 34);
  font-size: 14px;
  font-weight: 300;
  line-height: 1.4;
  text-align: left;
  cursor: pointer;
}
.input-btn::after {
  content: "";
  position: absolute;
  right: 10px;
  top: 50%;
  margin-top: -12px;
  width: 24px;
  height: 24px;
  background: url("../images/icon-chevron-under.svg") 50% 50% no-repeat;
  transition: all 0.3s;
  z-index: 1;
  pointer-events: none;
}
.input-btn[data-read-only], .input-btn:disabled {
  background: rgb(244, 244, 244);
}
.input-btn[data-read-only]::after, .input-btn:disabled::after {
  filter: invert(95%) sepia(0%) saturate(0%) hue-rotate(183deg) brightness(88%) contrast(97%);
}
.input-btn[data-read-only] {
  color: rgba(34, 34, 34, 0.3);
}
.icon-btn {
  width: 20px;
  height: 20px;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  font-size: 0;
  cursor: pointer;
}
.icon-btn::before {
  content: "";
  display: inline-block;
  width: 100%;
  height: 100%;
  background: 50% 50% no-repeat;
  background-size: 100% 100%;
}
.icon-btn.ico-close::before {
  background-image: url("../images/icon-close.svg");
}
.icon-btn.ico-toggle {
  width: 24px;
  height: 24px;
}
.icon-btn.ico-toggle::before {
  background-image: url("../images/icon-chevron-under.svg");
  transform: rotate(180deg);
  transition: all 0.3s;
  z-index: 1;
}
.icon-btn.ico-toggle.hide::before {
  transform: rotate(0);
}
.icon-btn.ico-delete {
  width: 24px;
  height: 24px;
}
.icon-btn.ico-delete::before {
  background-image: url("../images/icon-delete.svg");
}
.sns-btn {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  font-size: 0;
  position: relative;
}
.sns-btn:not(.blocked) {
  width: 44px;
  height: 44px;
  padding: 9px;
  border-radius: 100%;
  overflow: hidden;
}
.sns-btn.blocked {
  width: 100%;
  height: 48px;
  padding: 4px 16px 0;
  color: rgb(34, 34, 34);
  font-size: 16px;
  font-weight: 500;
  line-height: 1.4;
  margin-top:16px;
}
.sns-btn.blocked::before {
  position: absolute;
  top: 50%;
  left: 16px;
  width: 32px;
  height: 32px;
  transform: translateY(-50%);
}
.sns-btn::before {
  content: "";
  display: block;
  flex: 0 0 26px;
  width: 26px;
  height: 26px;
  background: no-repeat;
  background-size: 100% 100%;
}
.sns-btn[data-sns-type=kakao] {
  background-color: #FEE006;
}
.sns-btn[data-sns-type=kakao]::before {
  background-image: url("../images/icon-kakao.svg");
}
.sns-btn[data-sns-type=naver] {
  background-color: #04C75B;
  color: rgb(255, 255, 255);
}
.sns-btn[data-sns-type=naver]::before {
  background-image: url("../images/icon-naver.svg");
}
.sns-btn[data-sns-type=payco] {
  background-color: #fff;
}
.sns-btn[data-sns-type=payco].blocked {
  border: 1px solid rgb(211, 211, 211);
}
.sns-btn[data-sns-type=payco]:not(.blocked)::before {
  flex: 0 0 44px;
  width: 44px;
  height: 44px;
  background-image: url("../images/icon-payco-circle.svg");
}
.sns-btn[data-disconnection="1"] {
  background: none;
}
.sns-btn[data-disconnection="1"]::before {
  flex: 0 0 44px;
  width: 44px;
  height: 44px;
}
.sns-btn[data-disconnection="1"][data-sns-type=kakao]::before {
  background-image: url("../images/icon-kakao-dis-circle.svg");
}
.sns-btn[data-disconnection="1"][data-sns-type=naver]::before {
  background-image: url("../images/icon-naver-dis-circle.svg");
}
.sns-btn[data-disconnection="1"][data-sns-type=payco]::before {
  background-image: url("../images/icon-payco-dis-circle.svg");
}
.text-btn {
  display: inline-flex;
  align-items: center;
  cursor: pointer;
  white-space: nowrap;
  font-size: 16px;
}
.text-btn[data-size="14"] {
  font-size: 14px;
}
.text-btn[data-size="16"] {
  font-size: 16px;
}
.text-btn::before, .text-btn::after {
  position: relative;
  display: inline-flex;
  background: 50% 50% no-repeat;
  background-size: 100% 100%;
}
.text-btn[data-icon=plus]::before {
  content: "";
  width: 14px;
  height: 14px;
  top: -2px;
  margin-right: 3px;
  background-image: url("../images/icon-plus.svg");
}
.item_choice_list .text-btn[data-icon=plus]::before { top:0;}

.text-btn[data-icon=arrow-right]::after {
  content: "";
  top: -2px;
  width: 16px;
  height: 16px;
  background-image: url("../images/icon-chevron-under.svg");
  transform: rotate(270deg);
}
.text-btn[data-icon=toggle] {
  color: rgb(34, 34, 34);
}
.text-btn[data-icon=toggle] > span {
  font-size: 0;
}
.text-btn[data-icon=toggle]::before {
  content: "더보기";
  text-decoration: underline;
  text-underline-offset: 2px;
}
.text-btn[data-icon=toggle]::after {
  content: "";
  width: 16px;
  height: 16px;
  margin-left: 2px;
  background-image: url("../images/icon-chevron-under.svg");
  transform: rotate(0);
  transition: all 0.3s;
  z-index: 1;
}
.text-btn[data-icon=toggle].is-more::before {
  content: "닫기";
}
.text-btn[data-icon=toggle].is-more::after {
  transform: rotate(180deg);
}
.agree-terms {
  display: flex;
  flex-direction: column;
  gap: 10px;
  margin-top: 2px;
}
.agree-terms__list {
  position: relative;
  padding-left: 25px;
  display: flex;
  flex-direction: column;
  gap: 16px;
}
.agree-terms__list::before {
  content: "";
  position: absolute;
  width: 1px;
  left: 12px;
  top: 0;
  bottom: 0;
  background: rgb(34, 34, 34);
}
.agree-terms__arrow {
  font-size: 0;
  width: 24px;
  height: 24px;
  background: url("../images/icon-chevron-under.svg") 50% 50% no-repeat;
  transition: all 0.3s;
}
.active .agree-terms__arrow {
  transform: rotate(180deg);
}
.agree-terms__arrow[data-trigger=modal] {
  transform: rotate(270deg);
}
.agree-terms__desc {
  margin-top: 8px;
  color: rgb(34, 34, 34);
  font-size: 14px;
  font-weight: 300;
}
.agree-terms__item > dt {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.agree-terms__item > dd:not(.agree-terms__desc) {
  display: none;
  background: rgb(244, 244, 244);
  margin-top: 8px;
  padding: 12px 16px;
  color: rgb(34, 34, 34);
  font-size: 16px;
  font-weight: 300;
  line-height: 1.4;
  max-height: 150px;
  overflow-y: auto;
}
.agree-terms__item.active > dd:not(.agree-terms__desc) {
  display: block;
}
.tooltip {
  position: relative;
  display: inline-flex;
  text-align: center;
  z-index: 2;
}
.tooltip__trigger {
  position: relative;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  font-size: 0;
}
.tooltip__trigger:has(*)::before {
  display: none !important;
}
.tooltip__trigger::before {
  content: "?";
  display: inline-flex;
  justify-content: center;
  align-items: center;
  border-radius: 100%;
  width: 18px;
  height: 18px;
  background: rgb(34, 34, 34);
  color: rgb(255, 255, 255);
  font-size: 12px;
  font-weight: 600;
  line-height: 1;
}
.tooltip__trigger::after {
  content: "";
  display: none;
  position: absolute;
  width: 11px;
  height: 11px;
  background: rgb(34, 34, 34);
  clip-path: path("M9.35982 10.6332L0.675318 3.3961C0.0181605 2.84847 0.307314 1.78211 1.1511 1.64148L9.8356 0.194065L9.35982 10.6332Z");
}
.active > .tooltip__trigger::after {
  display: block;
}
[data-placement=bottom-center] .tooltip__trigger::after, [data-placement=bottom-left] .tooltip__trigger::after, [data-placement=bottom-right] .tooltip__trigger::after {
  top: calc(100% + 2px);
  left: 4px;
  transform: rotate(60deg);
}
[data-placement=top-center] .tooltip__trigger::after, [data-placement=top-left] .tooltip__trigger::after, [data-placement=top-right] .tooltip__trigger::after {
  bottom: calc(100% + 0px);
  left: 6px;
  transform: rotate(-88deg);
}
[data-placement=right] .tooltip__trigger::after {
  bottom: calc(50% - 6px);
  left: calc(100% + 1px);
}
.tooltip__content {
  display: none;
  position: absolute;
  padding: 8px 8px 6px;
  border-radius: 6px;
  background: rgb(34, 34, 34);
  color: rgb(255, 255, 255);
  min-width: 180px;
  text-align: left;
}
[data-placement=bottom-left] .tooltip__content {
  top: calc(100% + 9px);
  left: -5px;
  right: inherit;
}
[data-placement=bottom-right] .tooltip__content {
  top: calc(100% + 9px);
  left: inherit;
  right: -5px;
}
[data-placement=top-left] .tooltip__content {
  bottom: calc(100% + 9px);
  left: -5px;
  right: inherit;
}
[data-placement=top-right] .tooltip__content {
  bottom: calc(100% + 9px);
  left: inherit;
  right: -5px;
}
[data-placement=right] .tooltip__content {
  left: calc(100% + 8px);
  top: -4px;
}
[data-placement=top-center] .tooltip__content {
  bottom: calc(100% + 9px);
  left: 50%;
  right: inherit;
  transform: translateX(-50%);
}
.active > .tooltip__content {
  display: block;
}
.modal[data-modal-name=product-search] {
  z-index: 385;
}
.modal[data-modal-name=product-search] .modal__container {
  width: 100%;
  margin-top: auto;
}
.modal[data-modal-name=product-search] .modal__body {
  padding: 0 16px;
}
.modal[data-modal-name=intro-notice] {
  background: none;
}
.modal[data-modal-name=intro-notice] .modal__body {
  padding: 0;
}
.modal[data-modal-name=intro-notice][data-placement=center] .modal__container {
  border-radius: 0 0 8px 8px;
}
.input40 input:not([type=image],[type=number],[type=radio],[type=checkbox]), .input40 textarea, .input40 select {
  position: relative;
  height: 40px;
  width: 100%;
  background: rgb(255, 255, 255);
  border: 1px solid rgb(211, 211, 211);
  border-radius: 0;
  transition: all 0.3s cubic-bezier(0.8, 0, 0.2, 1);
  outline: none;
  color: rgb(34, 34, 34);
  padding: 1px 10px 0;
  font-size: 14px;
  font-weight: 300;
}

.form {
  display: flex;
  flex-direction: column;
  gap: 16px;
}
.form__foot {
  display: flex;
  margin-top: 16px;
}
.form-field {
  display: flex;
  flex-direction: column;
  gap: 10px;
  word-break: keep-all;
}
.form-field.lined {
  padding-bottom: 10px;
  border-bottom: 1px solid rgb(233, 233, 233);
}
.form-field__label {
  display: inline-flex;
  gap: 2px;
  color: rgb(34, 34, 34);
  font-size: 13px;
  font-weight: 300;
  line-height: 1.4;
}
.form-field__label.es::after {
  content: "*";
  color: rgb(255, 62, 62);
}
.form-field__guide {
  color: rgb(34, 34, 34);
  font-size: 14px;
  font-weight: 300;
  line-height: 1.4;
}
.form-field__error {
  color: rgb(255, 62, 62);
  font-size: 14px;
  font-weight: 300;
  line-height: 1.4;
}
.form-field__error::before {
  content: "* ";
}
.form-field__split {
  display: flex;
  gap: 8px;
}
.form-field__split button.btn {
  padding-left: 10px;
  padding-right: 10px;
  min-width: 120px;
  height: auto;
}
.input-text {
    position: relative;
    flex: 1 0 0;
    line-height: 0;
}
.btn_full_box {
	display:flex;
	gap: 6px;
	width:100%;
	margin-top:20px;
}
.btn_full_box > button { width:100%;}

.date_check_box{margin:0 0 16px; padding:0; border:0;}
.date_check_list button{float:left; width:54px; height:32px; margin:0 0 0 -1px; font-size:12px; border:1px solid rgb(211, 211, 211);}
.date_check_list button:hover,
.date_check_list button.on{color:#ffffff; background:#292929;}
.date_check_calendar{position:relative; float:left; width:30.5%;}


.review-write .file_upload_sec > label input, 
.board_zone_cont.New .board_write_table .file_upload_sec > label input{ width:calc(100% - 156px); }
.board_zone_cont.New .board_write_table .file_upload_sec .btn_gray_list .btn_gray_big { height:40px; background:none;}
.board_zone_cont.New .board_write_table .file_upload_sec .btn_gray_list .btn_gray_big span {line-height:40px;}

.board_zone_cont.New .board_write_table .file_upload_sec .btn_upload_box .btn_upload{height:40px;}
.board_zone_cont.New .board_write_table .file_upload_sec .btn_upload_box .file{height:40px; }

.js_impossible_layer > em img {display:none;}

@media screen and (max-width:1024px){
	
	.modal__container,
	[data-size=sm] .modal__container, 
	[data-size=lg] .modal__container,
	[data-size=xlg] .modal__container{ width:100%; }
	
	.layer_wrap .layer_wrap_cont,
	.layer_wrap .layer_wrap_cont.qna_write{ max-width:100%; }
	
	.btn[data-size="56"] {height:44px;}
	.modal__head { padding:10px 16px;}
	.modal__body {
	  height: calc(100vh - 94px) !important;
	  max-height:calc(100vh - 94px) !important;
	  padding: 0 16px 0 !important; 
	}
	.modal__body > div {padding-bottom:20px;}

}
@media screen and (max-width:800px){
	.base-tabs {gap:24px;}
	.base-tabs > button, .base-tabs > a {font-size:16px;}
}
